Subject: RE: Administration Specialist for Technical Training - Request to fill Vacancy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 06:44:49 -0800 (PST)

I am only concerned about moving IT types into our world that were previously in Nick's world if the job responsibilities move with them.   Sounds like this is not the case, so I am OK.
 
-----Original Message-----
From: Brassfield, Morris 
Sent: Tuesday, November 13, 2001 8:41 AM
To: Hayslett, Rod
Cc: Jeffers, Joe
Subject: FW: Administration Specialist for Technical Training - Request to fill Vacancy

Looks like we will need some further explanation.  Joe, please respond to Rod and carbon me.
 
Thanks,

-----Original Message----- 
From: Hayslett, Rod 
Sent: Tue 11/13/2001 8:17 AM 
To: Brassfield, Morris 
Cc: 
Subject: RE: Administration Specialist for Technical Training - Request to fill Vacancy

Are moving our IT support into our world? While this person will have an IT background, they will not be performing IT work, perse.   The IT knowledge will be invaluable in developing and maintaining the Skill Base Pay database, but Joe plans to have this person administering the Skill Base Pay and Operator Qualification program.   Currently Joe has had  to manage the organization and be the technical person developing the program and the databases.     Will Nick need to replace him?   We have this position budgeted in our organization, but I will have Joe check on whether or not Nick plans on replacing this person.

-----Original Message-----
From: Brassfield, Morris 
Sent: Monday, November 12, 2001 9:47 PM
To: Hayslett, Rod
Cc: Batista, Daniel
Subject: Administration Specialist for Technical Training - Request to fill Vacancy

This is a position that we have been working on for approximately the last six weeks.   Joe has completed interviews and is ready to finalize an offer to an individual that currently works in the IT department for Nick Rahn.   This position will broaden his work requirements beyond the IT world, and his knowledge of the databases will be extremely valuable to the successful execution of the Skill Base Pay program and the new Operator Qualification program under development.
 
If you approve, please forward to Dan Batista in HR.
 
Thanks,
 
Morris

-----Original Message----- 
From: Jeffers, Joe 
Sent: Mon 11/12/2001 9:00 PM 
To: Brassfield, Morris 
Cc: 
Subject: Administration Specialist for Technical Training

The implementation of Operator Qualification has stretched the resources of the Technical Training Group.  Operator Qualification will also require future enhancements to the Skill Based Pay and Training Systems. Currently, I'm the only one in the group that understands relational databases well enough  to plan for system enhancements or troubleshoot data problems.  Data integrity and accuracy will be critical in managing the Operator Qualification program.

To solve this problem, I suggested that we fill our vacancy with an Administration Specialist that has a strong background in system solutions.

Below I've outlined a few of the responsibilities of the Administration Specialist.      

1.      Create plans for the future development of the Skill Based Pay, Training, and Operator Qualification systems, which will maximize the system's capabilities and support team objectives. 

2.      Work with management, EH&S, Pipeline Safety, and HR to understand their needs and develop effective system solutions.

3.      Ensure data integrity and accuracy in the Skill Based Pay, Training, and Operator Qualification systems. 
4.      Maximize the interface of the Training systems with other related employee information systems (SAP, Envision, Contracts DB, MP5, etc.); 

5.      Manage the self-service capabilities in order to empower the organization to access the Skill Based Pay, Training, and Operator Qualification information directly; 

6.      Develop reports, which transform Skill Based Pay and Training data into information, upon which management can base strategic decisions and improve operational efficiency. 

7.      Stay abreast of related technology and recommend future system enhancements, training software purchases, and/or system upgrades.

8.      Provide audio, audio visual and digital graphics support for the development of web based multi-media training modules.

I have already conducted interviews and have worked with Dan Batista to prepare an offer.  I am ready to conclude this offer and fill this vacancy.

Please approve and forward to Dan Batista.

Thanks,